<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
            integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="../mycss/style.css">
</head>
<body class="wrapper">
    <div class="header">
        <header>
            <nav>
                <a href="index.html">ログアウト</a>
                <span>ユーザ名</span>
            </nav>
        </header>
    </div>
    <div class="img">
    <div class="form-details">
    <div class="text-center">
    <h3>ユーザ新規登録</h3>
    </div>
        <form>
        <div class="text-center">
        <div class="form-group row">
            <label for="loginId" class="col-sm-6 col-form-label">ログインID</label>
                <div class="col-sm-2" >
                    <input type="text" class="form-control-plaint" id="loginId">
                </div>
        </div>
        <div class="form-group row">
            <label for="inputPassword" class="col-sm-6 col-form-label">パスワード</label>
                <div class="col-sm-2">
                    <input type="password" class="form-control-plaint" id="inputPassword" placeholder="password">
                </div>
        </div>
        <div class="form-group row">
            <label for="checkPassword" class="col-sm-6 col-form-label">パスワード(確認)</label>
                <div class="col-sm-2">
                    <input type="password" class="form-control-plaint" id="checkPassword" placeholder="password">
                </div>
        </div>
        <div class="form-group row">
            <label for="userName" class="col-sm-6 col-form-label">ユーザ名</label>
                <div class="col-sm-2" >
                    <input type="text" class="form-control-plaint" id="userName">
                </div>
        </div>
        <div class="form-group row">
            <label for="birthDay" class="col-sm-6 col-form-label">生年月日</label>
                <div class="col-sm-2" >
                    <input type="text" class="form-control-plaint" id="birthDay" placeholder="xxxx/xx/xx">
                </div>
        </div>
        <div class="center">
        <button type="submit" style="width: 60%" class="btn btn-primary btn-lg">登録</button>
        </div>
        </div>
    </form>
    </div>
    <div class="retun_login">
        <a href="user_list.html">戻る</a>
    </div>
    </div>
    <div class="footer">
        <footer>
            &copy;Example project.
        </footer>
    </div>
</body>
</html>